# Type alias TransferFeesStruct

TransferFeesStruct: {
action: BigNumberish;
amount: BigNumberish;
chain: BigNumberish;
module: BytesLike;
recipient: BytesLike;
}

#### Type declaration

- ##### action: BigNumberish

- ##### amount: BigNumberish

- ##### chain: BigNumberish

- ##### module: BytesLike

- ##### recipient: BytesLike

- Defined in ethers-contracts/Implementation.ts:162

Generated using TypeDoc